CVE List

CVE-2014-3448

Critical 9.8

BSS Continuity CMS 4.2.22640.0 has a Remote Code Execution vulnerability due to unauthenticated file upload

Published January 9, 2020.

Affected software

Bss Continuity CMS Project Bss Continuty CMS

Reference links

Sign Up for Alerts